{% load static from staticfiles %}
<!DOCTYPE html>
{% load static %}
<html lang="en" class="b-white">
    <head>
        <title>Home</title>
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
    </head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <body>
        <center><p class=awalan name="awal"> Ungkapkan Statusmu Hari ini</p></center>
        <form id="formisi" class="formjadwal" method="POST"> 
            {% csrf_token %}
            {{ formPavo }}

            <button id="buttonclick" type=submit style="font-size: 80%"> Submit </button>
        </form>

        <center><h1 name="riwayat"> Riwayat Status:</h1> </center>
        {% for sstatus in list_status %}
        <div class="tampil">
            <form method="POST">
                {% csrf_token %}
                <input type="text" name="id" value="{{sstatus.pk}}" style="display: none;">
                <button type=submit name="button" class="tombol"> X</button>
                <br>
            </form>
            <h3 class="isi"> Status: {{ sstatus.status }}</h3>
            <h3 class="isi"> Tanggal: {{ sstatus.tanggal }}</h3>

        </div> 
        {% endfor %}

        
    </body>
</html>